/* ********************************************************************** */
/*  STANDARD/DEFAULT CONTENT STYLE
/* ********************************************************************** */
/**********************************************/
/* Color definitions

Blue: rgb(0,158,224); #009ee0
Green: rgb(151,191,13); #97bf0D
Orange: rgb(248,179,52); #F8B334
Grey: rgb(62,79,88); #3E4F58
Dark Grey: rgb(37,53,62); #25353E

Light grey BG: rgb(226,229,230); 

*/


/* ********************************************************************** */
/* WEBFONT Roboto  */
/* ********************************************************************** */
@import url(https://fonts.googleapis.com/css?family=Roboto:400,700,400italic,700italic);


/* ********************************************************************** */
/* GENERAL  */
/* ********************************************************************** */
body{font-family: 'Roboto', sans-serif; font-size: 14px;}

::-moz-selection { background:rgb(62,79,88) !important; color:white !important; text-shadow: none; }
::selection { background:rgb(62,79,88) !important; color:white !important; text-shadow: none; }


/* ********************************************************************** */
/* Content container
/* ********************************************************************** */
.full_width_container{width:100%; text-align:center;}
.centered_with_container{width:1180px; margin:0 auto; overflow:hidden;}

.centered_with_container .centered_with_container{width:auto;}



/* ********************************************************************** */
/* STANDARD CONTENT ELEMENTS */
/* ********************************************************************** */
#content * {line-height:1.55em; color:inherit;}

#content p{font-size:1em; color:rgb(62,79,88); margin:10px 0 10px 0; padding:0;}

#content em{ font-style:italic;}
#content strong{font-weight:bold;}
#content sub{}
#content sup{}
#content strike{text-decoration: line-through;}
#content u{text-decoration:underline;}

#content img{max-width:100%; height:auto}

#content h1{ color:rgb(62,79,88); _margin:10px 0 10px 0; font-weight: bold; }
#content h2{ color:rgb(62,79,88); _margin:10px 0 10px 0; font-weight: bold; }
#content h3{ color:rgb(62,79,88); _margin:10px 0 10px 0; font-weight: bold; }
#content h4{ color:rgb(62,79,88); _margin:10px 0 10px 0; font-weight: bold; }
#content h5{ color:rgb(62,79,88); _margin:10px 0 10px 0; font-weight: bold; }
#content h6{ color:black; _margin:10px 0 10px 0; }


#content a{color:rgb(248,179,52); background-color:transparent; text-decoration:none;}
#content a:link {color:rgb(248,179,52);}
#content a:visited {color:rgb(248,179,52);}
#content a:hover {background-color:rgb(248,179,52); color:white;}
#content a:active {}
#content a img{border:none; background-color:transparent;}
#content a:hover img{background-color:white;}

#content ul{margin:10px 0 10px 0px; overflow:hidden; padding-left:25px; color:rgb(62,79,88); }
#content ul li { }
#content ol{margin:10px 0 10px 0px; overflow:hidden; padding-left:25px; color:rgb(62,79,88); }
#content ol li{}

#content table{margin_:10px 0 10px 0; color:rgb(62,79,88);}
#content table tr{}
#content table tr th{vertical-align_:top; font-size_:0.92em;}
#content table tr td{vertical-align_:top; font-size_:0.92em;}

#content hr{margin:10px 0 10px 0; border:1px solid rgb(200,200,200); border-width:1px 0 0 0;}

#content div{font-size:inherit; color:inherit; line-height:inherit;}
#content span{font-size:inherit; color:inherit; line-height:inherit;}

#content blockquote {}
#content blockquote p{color:rgb(37,53,62); font-style:normal;}

#content pre{font-family:Courier, monospace;}

#content dl{}
#content dl dt{}
#content dt dd{}




/* ********************************************************************** */
/* ADDITIONAL STANDARD CLASSES */
/* ********************************************************************** */
#content .align-left{text-align:left;}
#content .align-right{text-align:right;}
#content .align-center{text-align:center;}
#content .align-justify{text-align:justify;}


#content span.orangeTextBG{color:rgb(248,179,52);}


#content a.linkOrangeBorder{display:inline-block; color:rgb(248,179,52); padding:8px 16px; border:1px solid rgb(248,179,52); text-decoration:none; border-radius:7px;}
#content a.linkOrangeBorder:hover{background-color:rgb(248,179,52); color:white;}

#content a.linkOrangeBG{display:inline-block; color:white; padding:8px 16px; background-color:rgb(248,179,52); text-decoration:none; border-radius:7px;}
#content a.linkOrangeBG:hover{text-decoration:underline;}

#content a.linkGreyBorder{display:inline-block; color:rgb(62,79,88); padding:8px 16px; border:1px solid rgb(62,79,88); text-decoration:none; border-radius:7px;}
#content a.linkGreyBorder:hover{background-color:rgb(62,79,88); color:white;}

#content a.linkGreyBG{display:inline-block; color:white; padding:8px 16px; background-color:rgb(62,79,88);  text-decoration:none; border-radius:7px;}
#content a.linkGreyBG:hover{text-decoration:underline;}



/* ********************************************************************** */
/* Box Styles
/* ********************************************************************** */
#content .orangeBG{ background-color:rgb(248,179,52); }
#content .orangeBG a{ color:white; }
#content .orangeBG a:hover{text-decoration:underline;}
#content .orangeBG hr{ border-color:rgb(62,79,88); }
#content .orangeBG blockquote {}
#content .orangeBG blockquote p{ color:white; }


/* ********************************************************************** */
/* Box Classes */
/* ********************************************************************** */
/* Inverted (font-all white) */
#content .inverted p,
#content .inverted h1, #content .inverted h2, #content .inverted h3, #content .inverted h4, #content .inverted h5, #content .inverted h6,
#content .inverted ul, #content .inverted ol,
#content .inverted table, #content .inverted blockquote, 
#content .inverted div, #content .inverted span, #content .inverted dl  {color:white;}
.inverted a{color:rgb(248,179,52); background-color:transparent; text-decoration:underline;}
.inverted a:link {color:rgb(248,179,52);}
.inverted a:visited {color:rgb(248,179,52);}
.inverted a:hover {color:white;}
.inverted a:active {}
.inverted a:hover img{}
#content .inverted hr{border-color:white;}

/* With padding */
.has_padding{padding:0 10px;}

/* Light grey BG */
.grey_bg{background-color:rgb(62,79,88);}
.dark_grey_bg{background-color:rgb(37,53,62);}
.light_grey_bg{background-color:rgb(226,229,230);}


/* Page Heading */
.page_heading{padding:10px 0;}
.page_heading .csc-header{}
.page_heading .csc-header h1{color:rgb(160,160,160) !important; font-size:28px !important; font-weight: normal;}




/* ********************************************************************** */
/* Accordions */
/* ********************************************************************** */
#content .box-accordion{ border-bottom:1px solid rgb(62,79,88);}
#content .box-accordion .csc-header{ cursor:pointer; margin:0; padding:0; }
#content .box-accordion .csc-header h1{margin:0; padding:5px 0;}
#content .box-accordion .csc-header h2{margin:0; padding:5px 0;}
#content .box-accordion .csc-header h3{margin:0; padding:5px 0;}
#content .box-accordion .csc-header h4{margin:0; padding:5px 0;}
#content .box-accordion .csc-header h5{margin:0; padding:5px 0;}
#content .box-accordion .csc-header h1{margin:0; padding:5px 0;}

#content .box-accordion .csc-header:hover{background-color:rgb(62,79,88);}
#content .box-accordion .csc-header:hover *{color:white;}

#content .box-accordion .accordion-content{padding:10px;}

#content .expanded {}
#content .expanded .csc-header h1:before,
#content .expanded .csc-header h2:before,
#content .expanded .csc-header h3:before,
#content .expanded .csc-header h4:before{font-family: 'FontAwesome'; color:rgb(248,179,52); font-size: 1.0em; content: "\f078"; margin:0 10px 0 2px; display: inline-block; float:left; font-weight: normal; }
#content .expanded .csc-header:hover h4:before{}



#content .collapsed {}
#content .collapsed .accordion-content{padding-bottom:0;}

#content .collapsed .csc-header h1:before,
#content .collapsed .csc-header h2:before,
#content .collapsed .csc-header h3:before,
#content .collapsed .csc-header h4:before{font-family: 'FontAwesome'; color:rgb(248,179,52); content: "\f054"; font-size:1em; margin:0 10px 0 2px; display: inline-block; float:left; font-weight: normal;}
#content .collapsed .csc-header:hover h4:before{}



/* ********************************************************************** */
/* FCE (Typo3 Flexible Content elements)
/* ********************************************************************** */
.two_colums_50_50{}
.two_colums_50_50 > .column_50_50{min-height:1px; width:49.575%;}
.two_colums_50_50 > .column_left{float:left;}
.two_colums_50_50 > .column_right{float:right;}

.two_colums_66_33{}
.two_colums_66_33 > .column_66_33{min-height:1px; }
.two_colums_66_33 > .column_left{float:left; width:66.2416%;}
.two_colums_66_33 > .column_right{float:right; width:32.9083%;}

.two_colums_33_66{}
.two_colums_33_66 > .column_33_66{min-height:1px; }
.two_colums_33_66 > .column_left{float:left; width:32.9083%;}
.two_colums_33_66 > .column_right{float:right; width:66.2416%; }

.three_colums_33_33_33{}
.three_colums_33_33_33 > .column_33_33_33{min-height:1px; width:32.7666%; margin-right:0.85%;}
.three_colums_33_33_33 > .column_left{float:left;}
.three_colums_33_33_33 > .column_middle{float:left;}
.three_colums_33_33_33 > .column_right{float:right; margin-right:0;}

.four_colums_25_25_25_25{}
.four_colums_25_25_25_25 > .column_25_25_25_25{min-height:1px; width:24.3625%; margin-right:0.85%;}
.four_colums_25_25_25_25 > .column_left{float:left;}
.four_colums_25_25_25_25 > .column_middle_left{float:left;}
.four_colums_25_25_25_25 > .column_middle_right{float:left;}
.four_colums_25_25_25_25 > .column_right{float:right; margin-right:0;}





/**********************************************/
/* Media Queries 
/**********************************************/

/* 980 - 1180 */
@media only screen and (min-width: 980px) and (max-width:1179px) {          
	.centered_with_container{width:980px; }
}


/* 768 - 980 */
@media only screen and (min-width: 768px) and (max-width:979px) {          
	.centered_with_container{width:768px;}

}
 

/* < 768  */
@media only screen and (max-width: 767px){

	.centered_with_container{width:100%;}

	.page_heading{padding:10px 0 10px 10px;}
	
	.two_colums_50_50 > .column_50_50{clear:both; width:100%;}
	.two_colums_66_33 > .column_66_33{clear:both; width:100%;}
	.two_colums_33_66 > .column_33_66{clear:both; width:100%; }
	.three_colums_33_33_33 > .column_33_33_33{clear:both; width:100%;}
	.four_colums_25_25_25_25 > .column_25_25_25_25{clear:both; width:100%;}

}









